MDAC 2,8 SP1 für WinXP SP2

18/09/2007 - 10:50 von Franck Weiss | Report spam
Hallo Alle,

Ich versuche meinen Drucker neu zu installieren und bekomme beim aufspielen
der Drucker Software folgenden Fehler:
MDAC 2.8RTM is not compatible with this version of windows.

Laut Component Checker von Microsoft habe ich die Version 2.8 von MDAC.

Kann mir jemand weiterhelfen?

Kann man MDAC entfernen, dann die Druckersoftware aufspielen und wieder
installieren?

Kann ich die 13 von Component Checker gefundenen dll's vorrübergehend
manuell löschen?

Oder wie löse ich das Problem?

Vielen Dank schon mal für alle Vorschlàge.

MfG
 

Lesen sie die antworten

#1 Hermann
18/09/2007 - 11:11 | Warnen spam
Franck Weiss wrote:
Ich versuche meinen Drucker neu zu installieren und bekomme beim
aufspielen der Drucker Software folgenden Fehler:
MDAC 2.8RTM is not compatible with this version of windows.



Versuche mal:

http://www.macropool.de/de/download...ieren.html

Gruß

Hermann

Ähnliche fragen